1

Closed

Prerequisite is .NET 4.0 Client profile is not sufficient

description

Prerequisite is .NET 4.0 Client profile is not sufficient
 
Workaround: Install .NET Full package
Closed Mar 5, 2012 at 10:05 AM by ranjithvenkatesh
Fixed in 0.3

comments